
                .uip--footer-biglogo--1 .c-socials {
                    margin-bottom: -18px;
                }

                .uip--footer-biglogo--1 .c-socials a:hover {
                    position: relative;
                    top: -10px;
                }
            
                .uip--navbar-ferus .navbar-link {
                    padding: 40px 5px;
                    font-size: 16px;
                    font-family: opensansbold, arial, sans-serif;
                }
            
                    #section-notice #nav-titles {
                        background: #eee;
                    }

                    #section-notice #nav-titles li {
                        margin-top: 5px;
                        margin-bottom: 5px;
                    }

                    #section-notice h1 {
                        color: #017bbc;
                    }
                
                    .gallery-thumbs img {
                        margin-bottom: -5px;
                    }
                